Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0290

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0290
Last Modified 05 Sep 2008 05:34:41
Published 15 Jan 2008 09:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0290

Summary

Multiple SQL injection vulnerabilities in Digital Hive 2.0 RC2 and earlier allow (1) remote attackers to execute arbitrary SQL commands via the selectskin parameter to an unspecified program, or (2) remote authenticated administrators to execute arbitrary SQL commands via the user_id parameter in the gestion_membre.php page to base.php.

Vulnerable Systems

Application

  • Digitalhive 2.0 Rc2


References

XF - digitalhive-base-sql-injection(39602)

BID - 27232

MILW0RM - 4887


Last Updated: 27 May 2016 10:46:44